## 主页面介绍

介绍智慧能源后台管理系统页面分布和相关功能。 

![](http://base.isolarcloud.com:8181/uploads/c/images/m_cf657cc6c2fc11630d9dd6820991b50f_r.png)

1.菜单栏  2.信息显示区  3.个人中心

##### 菜单栏

菜单栏显示iSolarCloud智慧能源管理平台主要功能分类，用户可以切换进入不同功能对应的页面并执行相关操作。

<escape>
<table>
<thead>
  <tr>
  <td><b>菜单栏</b></td>
    <td ><b>子菜单栏</b></td>
    <td ><b>说明</b></td>
   </tr>
<tr>
  <td rowspan="2">电站管理</td>
  <td >电站管理</td>
  <td >对电站内设备进行添加、修改、认领、删除和批量管理；</br>
  设置电费收益和环境收益。</br>
  </td>
</tr>
<tr>
 <td>通道管理</td>
 <td >查看电站内设备信息，修改和删除通道信息。</td>
</tr>


<tr>
<th rowspan="5">系统管理</th>
<th>用户管理</th>
<th>可修改、删除和锁定用户信息；</br>
配置用户角色；</br>
设置用户管理电站的组织区域；</br>
显示用户管理的电站列表。</br>
</th>
</tr>
<tr>
<td>日志管理</td>
<td>显示用户的操作历史记录。</td>
</tr>
<tr>
<td>组织管理</td>
<td>查看电站和账号详细信息；</br>
修改组织信息和增加、删除节点等操作。</br>
</td>
</tr>
<tr>
<td>故障管理</td>
<td>添加、修改和删除预案方式。</td>
</tr>
<tr>
<td>新闻管理</td>
<td>添加、修改和删除新闻。</td>
</tr>
</thead>
</table>
</escape>

##### 信息显示区

不同功能页面下，信息显示区展示的内容不同。

##### 个人中心

个人中心区组件功能说明

| **组件名称**  |  **说明** |
| ------------ | ------------ |
| 折叠按钮  |  单击 ![](http://base.isolarcloud.com:8181/uploads/c/images/m_68b83b35e6505d4925a9eaadcec0a341_r.png) 图标，菜单栏折叠为图标。 |
|  刷新按钮 |  单击 ![](http://base.isolarcloud.com:8181/uploads/c/images/m_7c4fc1d08ca35b87a6676ddce8868bc9_r.png) 图标，刷新页面。 |
| 全屏按钮  | 单击 ![](http://base.isolarcloud.com:8181/uploads/c/images/m_8cb965088fbe7e9676b0785020572b6b_r.png) 图标，可全屏查看页面；按“ESC”可退出全屏模式。  |
| 用户中心  | 单击“账号与安全”，可绑定手机号或邮箱地址，用于找回账户密码。可进行账户密码的修改。</br>单击“帮助”，可查看用户手册。</br>单击“退出”，退出iSolarCloud智慧能源后台管理系统。|