## 新增电站

介绍新增电站的步骤。

##### 前提条件

当前用户具有新增电站权限。

已获取设备SN号。

##### 操作步骤

1.单击“新增”，弹出“新增”页面。

2.填写电站基本信息。

| **参数名称**  |  **说明** |
| ------------ | ------------ |
| 电站名称*  |  电站的名称 |
|电站简称*   | 电站的简称  |
|  业主 |  业主的名称 |
| 经度*  |电站所在的经度   |
| 纬度*  | 电站所在的纬度  |
|选择时区*   |  电站所在的时区 |
| 建设状态*  | 电站的建设状态包括：在建、并网（已接入）、拟建  |
|  经销/安装商 |电站的经销/安装商   |
| 系统方案*  |电站使用的逆变器类型包括集中式、组串式、混合  |
|  电站地址* |电站的地址   |
|  EPC | 运维商的名称  |
|   接入方式*|  包括：Insight Pro上传、Logger 上传、GPRS 上传、第三方上传、WiFi 上传、Insight V4上传 |
|  电站类型* | 电站的类型</br> 包括：地面电站、分布式光伏、户用光伏、村级电站、工商业储能、扶贫电站、风能电站、户用储能 |
|  电站状态* |  电站的状态包括：正常、停运、接入中 |
| 组织*  |   电站所属组织|
|  安全运行开始日期* | 电站安全运行开始日期  |
| 并网日期  | 电站的并网时间  |
| SN*  |逆变器的SN号   |
|  额定功率* |  电站的额定功率 |
|  装机功率*|  光伏组件的装机功率 |
|  联系人姓名* |  电站的联系人姓名 |
|  全景图默认选择* |  全景图显示的方式包括：单元级、设备级 |

注：*表示为必填项。

	电站类型选择工商业储能、户用储能时，可设置电池类型和电池容量。

	选择电站类型不同，联系人姓名和全景图默认选择显示或隐藏。

3.可选：单击“展开”，填写电站更多信息。

|  **参数名称** |  **说明** |
| ------------ | ------------ |
|  调度类型* |  电站的调度方式包括：省调、地调、县调 |
| 资产属性  |电站所属的资产性质包括：国企、民营、混合   |
| 投建日期  | 电站开始建设的日期  |
|  联系人邮箱 |  电站联系人的电子邮箱 |
|  联系人手机 |电站联系人的手机号码   |
| 运营年限  |电站最大营运时间   |
| 区域类别  | 电站所属太阳能资源区类型包括：一类资源、二类资源、三类资源  |
| PR上限*  | 系统效率的最大值  |
|  PR下限* |  系统效率的最小值 |
| PR补充值*  |  系统效率的补充值 |
| PR系数*  |系统效率的系数  |
| 每瓦成本*  | 每瓦的发电成本  |
| 成本回收周期* | 回收电站成本所用的天数  |
|  并网等级 |  电站的并网等级包括：220V、380V、6KV、10KV、20KV、35KV、66KV、110KV、220KV、330KV、500KV、750KV、1000kV |
| 电站描述 |  电站的相关说明 |

注：*表示为必填项。

4.点击“确定”。