## 管理设备

可以新增设备、认领设备、修改设备、删除设备、加载设备、批量管理设备和计算初始补偿等操作。

##### 前提条件

当前用户具有管理设备权限。

##### 操作步骤

1.在电站列表中，选择需要进行设备管理的电站，单击操作栏“管理设备”。

2.默认显示电站基本属性、地面属性和扩展属性。

3.根据实际情况，执行以下操作。

 - 新增设备

	1.	单击“新增设备”，填写设备名称，选择设备类型。

	2.	单击“保存”。新增设备成功。

- 认领设备

	1.	在左侧电站菜单树中，选择需要认领的设备，单击“认领设备”。

	2.	选择设备类型和设备来源，填入通道号和设备名称。

	3.	单击“查询”。显示符合查询条件的设备。

	4.	勾选被认领的设备，单击“保存”，认领设备成功。

- 修改设备

	1.	在左侧电站菜单树中，选择需要修改的设备，单击“修改设备”。

	2.	设备信息修改后，单击“保存”。修改设备成功。

- 删除设备

	1.	在左侧电站菜单树中，选择需要删除的设备，单击“删除设备”。

	2.	弹出“提示”对话框。

	3.	单击“确定”，删除设备成功。

- 加载设备

	1.	在左侧电站菜单树中，选择需要加载的设备，单击“加载设备”。

	2.	弹出加载设备数据成功提示框。

	3.	单击“确定”，加载设备成功。

- 设备批量管理

 	相同设备类型和相同设备型号的设备支持批量管理。

- -  批量修改

	1.可选：选择设备类型，填入通道号和设备名称，单击“查询”，显示符合查询条件的设备。

	2.勾选需要修改的设备，单击“批量修改”。

	3.设备信息修改后，单击“保存”。批量修改设备成功。

- -  批量删除

	1.可选：选择设备类型，填入通道号和设备名称，单击“查询”，显示符合查询条件的设备。

	2.勾选需要删除的设备，单击“批量删除”。

	3.弹出“提示”对话框。

	4.单击“确定”，批量删除设备成功。

- 计算初始补偿

	1.	在左侧电站菜单树中，选择需要计算初始补偿的设备，单击“计算初始补偿”。

	2.	弹出计算完成提示框。

	3.	单击“确定”，设备计算初始补偿成功。