## 收益配置

收益配置用于电价收益和环境收益计算。

介绍电费收益和环境收益的步骤。

#### 电费收益

##### 前提条件

当前用户具有电费收益权限。

##### 操作步骤

1.在电站列表中，选择需要进行收益配置的电站，单击操作栏“收益配置”。

2.默认进入“电费收益”页签，默认收益方式为“快捷设置”。

3.根据实际情况，执行以下操作。

- 快捷设置同一电价

	1.输入单价，选择计费单位。

	2.单击“提交”。电费收益设置成功。

- 快捷设置分时电价

	1.勾选“分时电价”。

	2.选择计费单位。

	3.填写开始时间、结束时间和价格。

	4.可选：单击“新增”，设置时间段和电价。

	5.可选：重复上步，设置一天24小时内的多个分时电价。

	6.填写“其他时间段价格”。

	7.单击“提交”。电费收益设置成功。


	单击分时电价时段后“删除”，删除该条分时电价设置。

	分时电价需要覆盖24小时，且不同时段不可交叉。

	 仅地面电站和分布式光伏电站的收益方式有“详细设置”。

- 详细设置同一电价

	1.设置收益方式为“详细设置”。

	2.填写国补、省补、市补和县补信息。

	3.输入“上网电费”，选择“计费单位”。

	4.可选：勾选是否计算用电收益。

	5.单击“提交”。电费收益设置成功。

- 详细设置分时电价

	1.设置收益方式为“详细设置”。

	2.填写国补、省补、市补和县补信息。

	3.选择“计费单位”。

	4.勾选“上网电费分时”。

	5.填写开始时间、结束时间和价格。

	6.可选：单击“新增”，设置时间段和电价。

	7.可选：重复上步，设置一天24小时内的多个分时电价。

	8.填写“其他时间段价格”。

	 9.可选：勾选是否计算用电收益。

	10.单击“提交”。电费收益设置成功。


 	单击分时电价时段后“删除”，删除该条分时电价设置。

	分时电价需要覆盖24小时，且不同时段不可交叉。

#### 环境收益

统计相对于传统发电可以减少排放的二氧化碳量。

##### 前提条件

当前用户具有环境收益权限。

##### 操作步骤

1.单击“新增”，填写起止时间和“度电减排系数”。

2.可选：重复上步，可以设置至2099年12月31日内的多个度电减排系数。

3.单击“提交“。环境收益设置成功。