## 其他操作

可以进行上传图片，编辑联系人信息，编辑生产计划等操作。

1.在电站列表中，选择需要进行其他操作设置的电站，单击操作栏“其他”。

2.默认进入“图片上传”页签。

3.根据实际情况，切换页签执行以下操作。

#### 图片上传

上传的图片在前台运维系统电站列表的电站图片中显示。

介绍图片上传步骤。

1.单击“选择图片”，在本地选择需要上传的图片。

2.单击“开始上传”。图片上传成功。

#### 联系人信息

介绍添加和删除联系人步骤。

##### 新增联系人

1.单击“联系人信息”。

2.单击“新增联系人”，填写联系人姓名、电话和手机号。

3.单击“保存”。新增联系人成功。

##### 删除联系人

1.单击“联系人信息”。

2.选择需要删除的联系人，单击操作栏“删除”。

3.弹出“提示”对话框。

4.单击“确定”。联系人删除成功。

#### 生产计划

介绍如何设置年计划发电量和月计划发电量。

新增或修改生产计划

1.单击“生产计划”。

2.选择时间，单击“确定”。

3.单击“新增”或“修改”。

4.输入年计划发电量。

5.设置月计划发电量有两种方式。

- 自动分配：单击“默认发电量”，则自动分配1~12月计划发电量。

- 手动输入：输入1~12月计划发电量。

6.单击“保存”。新增或修改生产计划成功。

#### 辐照量预测

介绍如何设置年可研辐照量和月可研辐照量。

新增或修改辐照量预测

1.单击“辐照量预测”。

2.选择时间，单击“确定”。

3.单击“新增”或“修改”。

4.输入年可研辐照量。

5.设置月可研辐照量有两种方式。

- 自动分配：单击“默认辐照量”，则自动分配1~12月可研辐照量。

- 手动输入：输入1~12月可研辐照量。

6.单击“保存”。新增或修改辐照量预测成功。

#### 管理授权码

介绍增加授权码步骤

1.单击“管理授权码”。

2.单击“新增”，填写授权码，选择授权码类型。

3.单击“确定”。增加授权码成功。

#### 故障等级

介绍如何查询故障和修改故障信息。

##### 查询故障

1.单击“故障等级”。

2.故障查询区输入故障名称，选择设备类型、故障类型和故障等级。

3.单击“查询”，列表显示符合查询条件的故障。

##### 修改故障

1.单击“故障等级”。

2.在故障列表中，选择需要修改的故障，单击操作栏“修改”。

3.在弹出的“修改”页面中修改故障类型和故障等级。

4.单击“修改”，成功修改故障信息。

#### 仓库管理

介绍分配仓库的步骤

1.单击“仓库管理”。

2.单击“仓库名称”，进入“选择仓库”页面。

3.可选：输入仓库名称和仓库编码，单击“搜索”。显示符合搜索条件的仓库。

4.勾选仓库，单击“确定”。

5.单击“确定”。仓库分配成功。