## 角色配置

介绍如何配置用户角色，可以修改用户角色类型。

##### 前提条件

当前用户具有配置用户角色的权限。

##### 操作步骤

1.在用户列表中，选择需要进行角色配置的用户，单击操作栏“角色配置”。

2.弹出“用户角色”页面，勾选角色。

| **角色名称**  |**说明**   |
| ------------ | ------------ |
|集团管理员角色  | 可以维护集团的用户信息和电站信息等。  |
|大屏角色 | 该角色可以访问电子大屏。  |
|普通角色   | 该角色只可查看电站数据。不能通过前台运维系统和iSolarCloud APP对电站进行编辑、删除、创建操作。  |
|运维角色（含编辑电站权限）   | 该角色可以创建电站、编辑电站，但不能删除电站，可以登录前台运维系统和iSolarCloud APP。  |
|运维角色（含删除和编辑电站权限）   | 该角色可以创建电站、编辑电站、删除电站、登录前台运维系统和iSolarCloud APP。  |

3.单击“确定”，配置用户角色成功。