## 区域管理

介绍如何查看区域详细信息，区域下属电站和对应的子账号，以及增加子节点、修改节点、删除节点的步骤。

##### 前提条件

当前用户具有配置区域管理的权限。

#### 查看组织信息操作步骤

1.在组织列表中，选择需要配置区域管理的组织，单击操作栏“区域管理”。

2.弹出“区域管理”页面，默认显示一级组织的详细信息。

3.可根据需要在组织树列表栏，选择某一组织，切换页签查看组织详细信息、组织下属电站信息和对应的子账号信息。

#### 新增子节点操作步骤

1.在组织列表中，选择需要配置区域管理的组织，单击操作栏“区域管理”。

2.弹出“区域管理”页面，在左侧组织树列表栏，选择某一组织。

3.单击“增加子节点”，即可在该组织区域下新增子节点。

4.填写对应的参数信息。

 子节点参数说明

<escape>
<table>
<thead>
  <tr>
  <td><b>参数名称</b></td>
    <td><b>说明</b></td>
   </tr>
<tr>
  <td >经度*</td>
  <td rowspan="2">组织所在的经纬度</br>
  可根据以下两种方式，获取经纬度值：</br>
  - 	点击输入框，弹出“经纬度设置”页面。在地图上选择对应位置。</br>
  - 	点击输入框，弹出“经纬度设置”页面。在搜索框输入子节点地址获取位置信息，并自动识别对应的经度、纬度信息。</br>
  </td>
</tr>
<tr>
 <td>纬度*</td>
</tr>
<tr>
 <td>机构名称*</td>
 <td >机构的名称</td>
</tr>
<tr>
 <td>电站默认电价</td>
 <td >根据实际情况填写电价信息。以免电站接入后，引起收益偏差。</td>
</tr>
<tr>
 <td>货币单元*</td>
 <td >电价单位</td>
</tr>
<tr>
 <td>经销/安装商</td>
 <td >经销/安装商名称</td>
</tr>
<tr>
 <td>经销/安装商邮箱</td>
 <td >经销/安装商电子邮箱</td>
</tr>
<tr>
 <td>经销/安装商电话</td>
 <td >经销/安装商电话号码</td>
</tr>
<tr>
 <td>官网</td>
 <td >组织的官网链接</td>
</tr>
<tr>
 <td>上级组织</td>
 <td >-</td>
</tr>
<tr>
 <td>组织层级</td>
 <td >-</td>
</tr>
<tr>
 <td>时区</td>
 <td >组织所在时区</td>
</tr>
<tr>
 <td>企业类型</td>
 <td >包括国有企业、集体企业、私营企业、联营企业和股份制企业</td>
</tr>
</thead>
</table>
</escape>

注：*表示为必填项。

5.单击“保存”。可在左侧组织树列表栏，查看已添加的子节点。

6.以此类推，在左侧组织树列表栏选择其他组织，并单击“增加子节点”，即可将此节点下挂到对应的组织下。

	管理员可根据集团项目的实际情况，创建不同的下级组织。

#### 修改节点操作步骤

1.在组织列表中，选择需要配置区域管理的组织，单击操作栏“区域管理”。

2.弹出“区域管理”页面，在左侧组织树列表栏，选择需要修改的组织。

3.单击“修改节点”。可以修改该节点的相关信息。

	单击“强制修改所有下级”，可以同步修改该组织下的所有下级组织。

4.单击“修改”，修改节点信息成功。

#### 删除节点操作步骤

1.在组织列表中，选择需要配置区域管理的组织，单击操作栏“区域管理”。

2.弹出“区域管理”页面，在左侧组织树列表栏，选择需要删除的组织。

3.单击“删除节点”。

4.弹出“提示”对话框。

5.单击“确定”，删除节点信息成功。