## 新增用户

介绍新增用户的步骤。

##### 前提条件

当前用户具有新增用户权限。

##### 操作步骤

1.单击“新增”，弹出“新增”页面。

2.填写用户信息。

|  **参数名称*** |   **说明**|
| ------------ | ------------ |
|  用户账号* |账号名称，用于登录智慧能源后台管理系统   |
|用户名*   | 账号昵称  |
| 用户类型*  | 用户类型包括：普通用户和管理员。</br>管理员可以访问智慧能源后台管理系统，管理本级以及下属节点相关信息，包括创建区域子节点、创建账号、管理电站等。</br> 普通用户不能访问智慧能源后台管理系统，只能访问前台运维系统和iSolarCloud APP。 |
|  角色* |  用户类型为“管理员”时，无需配置角色类型； </br> 用户类型为”普通用户“时，需要配置角色类型。可根据功能需要，分配相应的角色，可以分配多个角色。角色类型如下所示。</br>- 大屏角色：该角色可以访问电子大屏。大屏网址：www.isolarcloud.com/screen</br>-户用角色：户用角色。</br>-集团管理员：可以创建电站、编辑电站、删除电站，可以登录前台运维系统和iSolarCloud APP。</br>-普通角色：该角色只可查看电站数据。不能通过前台运维系统和iSolarCloud APP对电站进行编辑、删除、创建操作。</br>-运维角色（含编辑电站权限）：该角色可以创建电站、编辑电站，但不能删除电站，可以登录前台运维系统和iSolarCloud APP。</br>-运维角色（含删除和编辑电站权限）：该角色可以创建电站、编辑电站、删除电站、登录前台运维系统和iSolarCloud APP。|
| 工作电话  | 联系人的电话号码  |
| 电子邮箱*  | 联系人的电子邮箱  |
|选择时区   |用户所在的时区   |
| 所属组织*  | 用户所属的组织  |
| 备注  |-   |

注：*表示为必填项。

3.单击“确定”，新增用户完成。在用户列表可查看新增的用户信息。