## 修改组织信息

介绍修改组织信息的步骤。

##### 前提条件

当前用户具有修改组织信息权限。

##### 操作步骤

1.在组织列表中，选择需要修改的组织，单击操作栏“修改”。

2.在弹出的“修改”页面中修改组织基本信息。单击“展开”，修改更多参数配置信息。

组织基本信息参数说明

| **参数名称**  | **说明**  |
| ------------ | ------------ |
| 组织名称*  | 组织的名称  |
|货币单位*   | 组织统计使用的货币单位  |
| 经度*  | 组织所在的经度  |
|纬度*   | 组织所在的纬度  |
|  时区设置* | 组织所在的时区  |

注：*表示为必填项。

更多参数配置信息参数说明

| **参数名称**  |**说明**   |
| ------------ | ------------ |
|企业类型   | 企业的类型</br> 包括：国有企业、集体企业、私营企业、联营企业、股份制企业|
|注册登记号  | 企业注册的登记号  |
|注册资本   | 企业的注册资金  |
|注册行政区   |  企业注册的行政区 |
|注册地址   | 企业的注册地址  |
|注册时间   | 企业的注册时间  |
|法人代表   | 企业的法人代表  |
|法人证件类型  | 企业法人的 证件类型</br> 包括：身份证、军官证 |
|法人证件号   |  企业法人的证件号 |
|所属行业  | 企业所属的行业类型  |
|企业规模 |企业的规模   |
|开户行   | 企业的开户行  |
|银行账号   | 企业的银行账号  |
|银行机构代码  | 企业的银行机构代码  |
|资产净值   | 企业的净资产  |
|邮政编码   | 企业的邮政编码  |
|企业传真   |企业的传真号码   |
|企业电话  | 企业的电话号码  |
|经营范围  | 企业生产和经营的商品类别、服务项目等  |
|营业执照副本 |  单击“图片上传”，选择本地图片 |
|机构代码证副本   |  单击“图片上传”，选择本地图片 |
|税务登记证副本 | 单击“图片上传”，选择本地图片  |
|集团LOGO   |单击“图片上传”，选择本地图片   |
| 企业简介  | 企业的介绍  |

注：*表示为必填项。

3.单击“确定”，成功修改组织信息。